#basic-modal-content {display:none;}
#simplemodal-overlay{background-color:#000;}
#simplemodal-container,.popup-container{height:450px;width:600px;color:#333;background-color:#fff;background-clip:padding-box;box-shadow:0 3px 7px rgba(0,0,0,0.3);border-radius:5px;border:1px solid rgba(0,0,0,0.3);}
.full-popup-container{border:none;border-radius:0;}
.popup-container{height:auto;}
.simplemodal-wrap{overflow:auto;padding:12px;}
.simplemodal-wrap #columns{width:auto;}
#simplemodal-container code,.popup-container code{background:#141414;border-left:3px solid #65B43D;color:#bbb;display:block;font-size:12px;margin-bottom:12px;padding:4px 6px 6px;}
#simplemodal-container a.modalCloseImg,.popup-container a.modalCloseImg{background:url('icon/x.png') no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;top:-15px;right:-16px;cursor:pointer;}
#simplemodal-container a.modalCloseImg,.popup-container a.modalCloseImg {_background:none;_right:-14px;_width:22px;_height:26px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/@@/icon/x.png',sizingMethod='scale');}
#simplemodal-data table.listing,.popup-container table.listing {margin:0 0 1em;}
#simplemodal-data .Comments,.popup-container .Comments {padding:0;}
